{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "hoh_bht:flimsy_super_axe",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.axe"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "flimsy_super_axe"
			},
			"minecraft:damage": 4,
			"minecraft:digger": {
				"destroy_speeds": [
					{
						"speed": 50,
						"block": {
							"tags": "query.any_tag('wood')"
						}
					}
				]
			},
			"minecraft:hand_equipped": true,
			"minecraft:enchantable": {
				"slot": "axe",
				"value": 25
			},
			"minecraft:repairable": {
                "repair_items": [
                    {
                        "items": ["minecraft:wooden_axe"],
                        "repair_amount": "context.other->q.remaining_durability + 0.05 * context.other->q.max_durability"
                    }
                ]
            },
			"minecraft:durability": {
				"max_durability": 70
			}
		}
	}
}